Joomla 2.15.19 и обновление php до 5.3.х ветки

Общие вопросы, относящиеся к системе Joomla! 2.5. Примечание: все выпуски версий 1.6 и 1.7 достигли своего конечного срока поддержки и должны быть обновлены до 2.5. Для более конкретной помощи по характерстикам и расширениям Joomla! существуют другие форумы.

Moderator: AlexSmirnov

Locked
icom
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sun Apr 13, 2014 3:23 am

Joomla 2.15.19 и обновление php до 5.3.х ветки

Post by icom » Sun Apr 13, 2014 3:31 am

Добрый день!

Случилось у меня обновление php до 5.3.3-7, понимаю сам дурак что не отключил обновлялку, но теперь уже поздно.

так вот стоит Joomla 2.15.19, помимо общих notice что появилось, есть один непонятный мне и не работает авторизация пользователей.

Notice: Undefined index: n828e00 in /путь до корня сайта/index.php on line 1

Где это хотя искать? ибо там ничего криминального и даже индексов нет.

И еще одна сложность которую пока не решил, возможно это и починит авторизацию:
Strict Standards: Non-static method JApplication::getMenu() should not be called statically, assuming $this from incompatible context in /var/.../includes/application.php on line 536

Методы разные

icom
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sun Apr 13, 2014 3:23 am

Re: Joomla 2.15.19 и обновление php до 5.3.х ветки

Post by icom » Sun Apr 13, 2014 7:23 am

Все в интернетах предлагают только скрыть показ ошибок, а не устранить их. Самое главное и неприятное для меня, что отвалилась авторизация пользователя, переставил кучу разных модулей - ни в одной авторизация не проходит.

Выражается это в том что либо на нажатие кнопки авторизации страница просто перезагружается, но при этом снова предлагается войти, либо просто кнопка не нажимается.


Locked

Return to “Общие вопросы/Новичок в Joomla! 2.5”